#ifdef PROTO

Bool AddObjToDatabase(ObjPtr object);
Bool DeleteObjFromDatabase(ObjPtr object);
ObjPtr SearchDatabase(ObjPtr keylist);
void InitDatabase(void);
void KillDatabase(void);

#else

Bool AddObjToDatabase();
Bool DeleteObjFromDatabase();
ObjPtr SearchDatabase();
void InitDatabase();
void KillDatabase();

#endif

